Jump to content


Photo

updates, languages or enhancements


  • Please log in to reply
2 replies to this topic

#1 Cat

Cat

    Member

  • Members
  • PipPipPip
  • 69 posts

Posted 13 December 2011 - 03:11 PM

When I go to ‘Get updates and languages’ in the SpellCatcher menu, it says that there is an update to ‘All standard language plug ins’, 10.4, ready for me but also says that my installed version is 10.4 which is correct. Why does it tell me that an update is available when I already have it?

#2 Evan Gross

Evan Gross

    Administrator

  • Admin
  • PipPipPip
  • 2,991 posts
  • Gender:Male
  • Location:Toronto, Canada
  • Interests:This Place!

Posted 13 December 2011 - 06:40 PM

When I go to ‘Get updates and languages’ in the SpellCatcher menu, it says that there is an update to ‘All standard language plug ins’, 10.4, ready for me but also says that my installed version is 10.4 which is correct. Why does it tell me that an update is available when I already have it?


That item will appear if you don't have all 8 of those languages installed. It won't appear when Spell Catcher automatically checks for updates, but will appear when you manually choose Spell Catcher > Get Updates and Languages.

#3 Cat

Cat

    Member

  • Members
  • PipPipPip
  • 69 posts

Posted 13 December 2011 - 09:10 PM

Thanks, Evan, been wondering about that for yonks.